No se puede configurar el package del compositor para downloadlo en proyectos

Creo el complemento y quiero includelo como package de compositor en los proyectos. Pero no puedo hacer esto sin ningún motivo. compositor dijo cuando trato de sacar el package en el proyecto:

[InvalidArgumentException]
No se pudo encontrar el package mubat / yii2-sitemap-generator en ninguna versión para su estabilidad mínima (estable). Verifique la ortografía del package o su estabilidad mínima

Paquete

Etiquetas ya presentes en el repository.

Y packagist me avisa "Este package no se actualiza automáticamente. ¡Configure el enganche del service GitHub para Packagist para que se actualice cada vez que lo haga!" , pero gancho presente en la configuration del repository.

¿Puede alguien ayudarme?